News: September 21st, 2019, The Tinyportal team is pleased to announce the release of ~~ TinyPortal 1.6.4! GET IT NOW!!!

Login  |  Register
HTML5 Icon HTML5 Icon HTML5 Icon
TP on Social Media
Welcome, Guest. Please login or register.
Did you miss your activation email?

November 18, 2019, 07:28:49 PM

Login with username, password and session length

Recent

Members
Stats
  • Total Posts: 189259
  • Total Topics: 20772
  • Online Today: 332
  • Online Ever: 629
  • (November 08, 2018, 01:36:54 PM)
Users Online
Users: 0
Guests: 111
Total: 111

Author Topic: Can not install tp...  (Read 5868 times)

0 Members and 1 Guest are viewing this topic.

yosemite

  • Guest
Re: Can not install tp...
« Reply #10 on: April 08, 2006, 03:36:42 PM »
well i installed 1.0.6 and i still got the same error 
"2: mkdir(/home/????/public_html/tmsmf/Packages/temp/Themes/babylon/): No such file or directory"

and it took me awhile to figure out how to restore the data base from my original board to this new one using myphp. i could not get it to work until i saw a thread about changing the database setting in Settings.php so i changed it to the the same prefix as the old table and it worked.

after all that tp would still not install so i put on 1.1 rc2 and tp went in with no problem!!!!!

also this from the install directions
"Go to Package Manager > Installation Options > Cleanup Permissions > Select  All are files writable and click on "Go""
is only found in 1.1 rc2

PhilH

  • Guest
Re: Can not install tp...
« Reply #11 on: April 08, 2006, 10:15:23 PM »
You can go that way, but they havent got the 1.0.6 at SMF forums anymore,

Actually 1.06 is available in the Archives

@yosemite...What type of server are you on?

yosemite

  • Guest
Re: Can not install tp...
« Reply #12 on: April 09, 2006, 11:03:57 AM »
hi philH,

i did have a copy of 1.06 and installed that and tp would not install on that either. i will have to find the server info for you as i am with lunar pages which seems like a great host for other php apps i have running.

i installed the smf 1.1 rc2 and tp went right on it but now i can not apply the sql backup i made from the smf 1.0.7 onto this new 1.1 rc2. i get this error after i use myphpadmin to import the backup..
Unknown column 'a.attachmentType' in 'field list'

i can get the smf 1.1 rc2 back to the fresh install state by importing the sql backup i made when i installed it. right now i ma at a standstill and may just try the manual install onto the 1.0.7

yosemite

  • Guest
Re: Can not install tp...
« Reply #13 on: April 09, 2006, 01:48:59 PM »
 :2funny: i figured it out. i just had to upgrade the smf 1.0.7 to 1.1 rc2 and tp went on with no problem!!

i had been in contact with the smf support trying to figure out why the sql backup from the 1.0.7 would not install onto a new smf 1.1 rc2 and after much run around they said that it is not possible as the 1.1 rc2 is way different from the 1.0.7.

this is handy information for anybody moving to a new server, putting on 1.1 rc2 and trying to apply a sql backup from a 1.0.7.

PhilH

  • Guest
Re: Can not install tp...
« Reply #14 on: April 09, 2006, 05:28:32 PM »
i had been in contact with the smf support trying to figure out why the sql backup from the 1.0.7 would not install onto a new smf 1.1 rc2 and after much run around they said that it is not possible as the 1.1 rc2 is way different from the 1.0.7.

this is handy information for anybody moving to a new server, putting on 1.1 rc2 and trying to apply a sql backup from a 1.0.7.

Yeppers..I for one when 1.1 is final and we can stop messing with 1.0x

Glad you got things straightened out.